@charset "utf-8";
/* CSS Document */
BODY {
	FONT-SIZE: 13px;
	margin:0px;
	padding: 0px; font-family:"微软雅黑", "黑体";
	background:url(../img/bg.jpg) repeat top left;
	color:#666666;
	margin:0px;
	padding:0px; background-color:#fff;
	overflow-x: hidden;

	}
	a{text-decoration:none;}
ul li{list-style:none}
ul{padding-left:0}
a{color:#666}
.container{width:1200px;margin:0 auto}

.head-logo{width:100%;float:left; background:#ffffff;}

.head-menu{height:54px;width:100%;background:url(../img/menu_bg.jpg);padding-top:0;float:left;font-size:16px;}
.head-menu ul {padding-left:0 ;}
.head-menu ul li{float:left;width:150px;text-align:center;margin-top:-8px;line-height:40px;background:url(../img/shuxian.jpg) right center no-repeat;position:relative}
.head-menu ul li a{ color:#fff;   text-decoration:none;}
.head-menu ul li a:hover {color:#ff9000;}
.head ul .m{ z-index:1; }
.jg {
    width: 1px;
    height: 54px;
    float: left;
    background: url(../img/shuxian.jpg) no-repeat left center;
}
.head-menu .sub li{background:none}
.head-menu .sub li:hover{background:none}
.head-menu ul li .sub{ display:none;  position:absolute; left:0px; top:46px; z-index:1; width:162px; border-top:0;  background:#2a2a2a; }
.head-menu ul .sub li{ text-align:center;   }
.head-menu ul .sub li a{ display:block;  border-bottom:1px solid #343434; padding-top:8px; color:#fff;width:100%;font-size:14px}
.head-menu ul .sub li a:hover{ color:#FE7700;   }

.banner{width:100%;float:left}
.fullSlide{ width:100%;  position:relative;  height:500px;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:500px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:500px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:20px; left:0; height:30px; line-height:30px;  text-align:center;
		 _background:#000; _filter:alpha(opacity=60); 
	}
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../img/tg_flash_p.png) -18px 0; overflow:hidden; 
		line-height:9999px; 
	}
.fullSlide .hd ul .on{ background-position:0 0; }
.fullSlide .pnBtn{  position:absolute; z-index:1;   cursor:pointer;   }
.fullSlide .prev{ left:5%;top:220px; width:60px;height:60px ;background:url(../images/left.png) center top no-repeat }
.fullSlide .prev:hover{background:url(../images/left-1.png) center top no-repeat }
.fullSlide .next{ right:5%;top:220px;   width:60px;height:60px ;background:url(../images/right.png) center top no-repeat }
.fullSlide .next:hover{background:url(../images/right-1.png) center top no-repeat }
.fullSlide .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:335px;  }
.fullSlide .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6; }
.fullSlide .prev .arrow{ right:0; background:url(../images/slider-arrow.png) -120px 0 no-repeat;   }
.fullSlide .next .arrow{ left:0; background:url(../images/slider-arrow.png) 0 0 no-repeat;  }

.datu{width:100%;float:left}
/*产品分类*/
.index_01{width:100%;float:left;margin-top:30px}
.index_class{width:350px;float:left;background:#f0f0f0}
.class_top{background:url(../img/index_01.jpg) left center no-repeat;height:49px;width:100%;float:left;font-size: 18px;
    color: #fff;line-height:40px;text-align:center}
.class_bot{background:url(../img/index_02.jpg) left center no-repeat;height:49px;width:100%;float:left}
.index_class{width:350px;float:left}
.class_con{width:330px;background:#fff;margin:0 auto;padding-top:20px}
.ind_contact_con1{width:330px;background:#fff;margin:0 auto;padding:5px 30px}
.sideMenu{   margin-top:38px !important }
.sideMenu ul li{border:1px solid #dedede;width:100%;height:35px;line-height:35px;margin-bottom:8px}
.sideMenu ul li img{margin-left:20px}
.sideMenu ul li a{margin-left:5px;color:#000}
.sideMenu h3{ height:38px; line-height:38px !important; padding-left:10px; text-indent:30px; border-top:1px solid #e3e3e3;color:#fff; background:#343434; cursor:pointer;
			font:normal 14px/32px "Microsoft YaHei"; margin-bottom:0px; margin-top:5px;
		}
.sideMenu h3 em{ float:right; display:block; width:40px; height:32px;   background:url(images/icoAdd.png) 16px 12px no-repeat; cursor:pointer; }
.sideMenu h3.on em{ background-position:16px -57px; }
.sideMenu ul{color:#999; display:none; /* 默认都隐藏 */ }
.class_tit{width:220px;margin:0 auto}




.index_pro {
    width: 802px;
    
    float: right;
    overflow: hidden;
}
.index_pro_tit {
    width: 802px;
    height: 59px;
    line-height: 59px;
    background: url(../img/index_03.png) no-repeat top left;
}
.index_pro_con {
    width: 802px;
    height: auto;
    overflow: hidden;
    background: url(../img/index_03.png) no-repeat bottom left;
    padding-bottom: 25px;
}
.index_pro_con ul {
    width: 802px;
    height: auto;
    overflow: hidden;
}
.index_pro_con ul li {
    width: 191px;
    height: auto;
    float: left;
    margin-right: 12px;
    margin-top: 8px;
    margin-bottom: 15px;
}
.ind_pro_top{width: 189px;
    height: auto;
    border: 1px solid #bfbfbe;}
.ind_pro_bot {
    width: 189px;
    height: 29px;
    background: #eeeeee;
    border: 1px solid #bfbfbe;
    line-height: 29px;
    text-align: center;
    margin-top: 5px;
}
.zi {
    width: 300px;
    height: 59px;
    float: left;
    overflow: hidden;
    font-size: 18px;
    color: #d1112c;
    text-transform: uppercase;
    font-weight: bold;
}
.more {
    width: 120px;
    height: 59px;
    overflow: hidden;
    float: right;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: right;
}

.index_02 {
    width: 100%;
    float:left;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 38px;
    margin-bottom: 45px;
    
}

.ind_gsjj {
    width: 785px;
    height: auto;
    float: left;
    overflow: hidden;
}
.ind_gsjj_tit {
    width: 785px;
    height: 59px;
    line-height: 59px;
}

.ind_gsjj_con {
    width: 785px;
    height: auto;
    line-height: 28px;
}
.ind_contact {
    width: 384px;
    height: auto;
    float: right;
    overflow: hidden;
    background: #f0f0f0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.ind_contact1 {
    width: 350px;
    height: auto;
    float: right;
    overflow: hidden;
    background: #f0f0f0;
    margin-top:30px;
    padding-bottom: 10px;
}
.ind_contact_tit {
    width: 384px;
    height: 49px;
    overflow: hidden;
    font-size: 18px;
    color: #ffffff;
    background: url(../img/index_04.jpg) no-repeat top center;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.ind_contact_tit1 {
    width: 350px;
    height: 49px;
    overflow: hidden;
    font-size: 18px;
    color: #ffffff;
    background: url(../img/index_01.jpg) no-repeat top center;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}
.ind_contact_con {
    width: 318px;
    height: 206px;
    overflow: hidden;
    background: #ffffff;
    margin: 0 auto;
    line-height: 28px;
    padding: 15px 23px;
}

.index_03 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
.ind_news {
    width: 494px;
    height: auto;
    float: left;
    overflow: hidden;
}
.ind_news_tit {
    width: 494px;
    height: 38px;
    overflow: hidden;
    line-height: 38px;
}
.ind_news_con {
    width: 494px;
    height: auto;
    overflow: hidden;
    padding-top: 0px;
}
.ind_mes {
    width: 256px;
    height: auto;
    float: left;
    overflow: hidden;
    margin-left: 36px;
    display: inline;
}
.mess {
    width: 364px;
    height: 373px;
    float: right;
    overflow: hidden;
    background: #f0f0f0;
    padding: 10px;
}
.ind_news_con ul {
    width: 494px;
    height: auto;
    overflow: hidden;
}
.ind_news_con ul li {
    width: 470px;
    height: 78px;
    overflow: hidden;
    background: #e6e6e6;
    padding: 12px;
    margin-bottom: 14px;
}
.ind_news_l {
    width: 77px;
    height: 78px;
    float: left;
    overflow: hidden;
}
.ind_news_r {
    width: 378px;
    height: 78px;
    float: right;
    overflow: hidden;
}
.ind_news_con ul li:hover{background:#b22132;color:#fff}
.ind_news_con ul li:hover a{color:#fff}
.mess_con {
    width: 316px;
    height: 325px;
    _height: 300px;
    background: #ffffff;
    padding: 24px;
}
.ind_mes_con {
    width: 256px;
    height: auto;
    overflow: hidden;
    padding-top: 13px;
}
.ind_mes_tit {
    width: 256px;
    height: 38px;
    line-height: 38px;
    overflow: hidden;
}
footer {
    width: 100%;
    height: auto;
    background: #343434;
    overflow: hidden;
    padding-top: 34px;
    
    margin-top: 39px;
}
.banquan {
    width: 831px;
    height: auto;
    float: left;
    overflow: hidden;
    color: #fff;
	line-height:25px; 
	padding-bottom:20px;
    
}
.cl {
    clear: both;
}
.ind_news_con ul li:hover a {
    color: #ffffff;
}
.class_bot1 {
    width: 100%;
    float: left;
}
.webmap {
    width: 400px;
    height: auto;
    float: right;
    text-align: right;
    overflow: hidden;
    color: #666666;
}
.about_con {
    width: 802px;
    height: auto;
    overflow: hidden;
    line-height: 38px;
    padding-top: 30px;
	margin-bottom:50px;
}
ul.product {
    width: 802px;
    height: auto;
    overflow: hidden;
}
ul.product li {
    width: 237px;
    height: 210px;
    float: left;
    margin-right: 15px;
	margin-left:15px;
    margin-bottom: 25px;
}


.pro_top{
	width:235px;
	height:176px;
	border: 1px solid #bfbfbe;
	}
.pro_bot {
    width: 235px;
    height: 29px;
    background: #eeeeee;
    border: 1px solid #bfbfbe;
    line-height: 29px;
    text-align: center;
    margin-top: 5px;
}


.detailtl {
    width: 342px;
    height: 390px;
    float: left;
}
.introShow {
    padding: 10px 0 10px 9px;
    width: 334px;
}
.introShow .mainShow {
    width: 334px;
    height: 303px;
    padding: 4px;
    background: #cccccc;
}
.mainShow img {
    width: 334px;
    height: 303px;
}
.introShow .scroll {
    margin-top: 3px;
    width: 332px;
    height: 70px;
    overflow: hidden;
    background: #cccccc;
    padding-left: 5px;
    padding-right: 5px;
}
.scroll .prevView, .scroll .nextView, .scroll .prevView.prevStop, .scroll .nextStop {
    float: left;
    margin-top: 16px;
    width: 20px;
    height: 36px;
    background: url(../img/pre-no.png) no-repeat;
}
.scroll ul {
    float: left;
    margin: 10px 3px 0 12px;
    width: 272px;
    height: 50px;
    overflow: hidden;
}
.scroll .nextView, .scroll .nextStop {
    float: right;
    background: url(../img/next-no.png) no-repeat;
}
.scroll li {
    float: left;
    margin-bottom: 2px;
    margin-right: 4px;
    height: 48px;
    border: 1px solid #ffffff;
}
.scroll li a {
    display: block;
    border: 1px solid #cccccc;
}
.scroll img {
    width: 60px;
    height: 46px;
}
.scroll .prevView:hover {
    background: url(../img/pre-no.png) no-repeat;
}
.scroll a span {
    display: none;
}
.scroll .nextView:hover {
    background: url(../img/next-no.png) no-repeat;
}
/*二维码*/
.custom_service p img {display: inline; margin-top:-5px; vertical-align:middle;}
.scrollsidebar{position:absolute; z-index:999; top:20%;}
.side_content{width:154px; height:auto; overflow:hidden; float:left; }
.side_content .side_list {width:154px;overflow:hidden;}
.show_btn{ width:0; height:112px; overflow:hidden; margin-top:50px; float:left; cursor:pointer;}
.show_btn span { display:none;}
.close_btn{width:24px;height:24px;cursor:pointer;}
.side_title,.side_bottom,.close_btn,.show_btn {background:url(../img/sidebar_bg.png) no-repeat;}
.side_title {height:46px;}
.side_bottom { height:8px;}
.side_center {font-family:Verdana, Geneva, sans-serif; padding:5px 12px; font-size:12px;}
.close_btn { float:right; display:block; width:21px; height:16px; margin:16px 10px 0 0; _margin:16px 5px 0 0;}
.close_btn span { display:none;}
.side_center .custom_service p { text-align:center; padding:6px 0; margin:0; vertical-align:middle;}
.other  { text-align:center;border-bottom:1px solid #ddd;border-top:1px solid #ddd}
.other p { padding:5px 0; _height:16px; margin:0;color: #666666;}
.msgserver { text-align:center; margin-bottom:5px;}
.msgserver a { background:url(../img/sidebar_bg.png) no-repeat -119px -115px; padding-left:22px;}

/* blue skin as the default skin */
.side_title, .side_blue .side_title {background-position:-195px 0;}
.side_center, .side_blue .side_center {background:url(../img/blue_line.png) repeat-y center;}
.side_bottom, .side_blue .side_bottom {background-position:-195px -50px;}
.close_btn, .side_blue .close_btn {background-position:-44px 0;}
.close_btn:hover, .side_blue .close_btn:hover {background-position:-66px 0;}
.show_btn , .side_blue .show_btn {background-position:-119px 0;}
.msgserver a, .side_blue .msgserver a {color:#06C;}

/* green skin  */
.side_green .side_title {background-position:-349px 0;}
.side_green .side_center {background:url(../img/green_line.png) repeat-y center;}
.side_green .side_bottom {background-position:-349px -50px;}
.side_green .close_btn {background-position:-44px -23px;}
.side_green .close_btn:hover {background-position:-66px -23px;}
.side_green .show_btn {background-position:-147px 0;}
.side_green .msgserver a {color:#76a20c;}

ul.news li {
    width: 802px;
    height: 41px;
    line-height: 41px;
    border-bottom: 1px dashed #646262;
    overflow: hidden;
    font-size: 14px;
    text-indent: 20px;
    background: url(../img/icon.PNG) no-repeat left center;
    background: url(../img/icon.PNG) no-repeat 0px 18px;
}
.news_tit {
    width: 802px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    font-weight: bolder;
    color: #B32233;
}
.news_date {
    width: 802px;
    height: 30px;
    line-height: 20px;
    border-bottom: 1px dashed #666666;
    text-align: center;
    color: #4b4b4b;
}
.news_con {
    width: 802px;
    height: auto;
    line-height: 38px;
    padding-top: 20px;
    font-size: 14px;
    padding-bottom: 20px;
}
.news_pre {
    width: 802px;
    height: 40px;
    border-bottom: 1px dashed #666666;
}
.news_list {
    width: 802px;
    height: 40px;
    overflow: hidden;
}
.about_con p{margin-top:0px;margin-bottom:0px}
.detailtr {
    width: 436px;
    height: auto;
    padding-top: 10px;
    float: right;
    display: block;
}
.detailb {
    width: 802px;
    height: auto;
    overflow: hidden;
    padding-top: 35px;
    padding-bottom: 10px;
}
.detailb_tit {
    width: 802px;
    height: 36px;
    border-bottom: 2px solid #b32233;
}
.detailb_con {
    width: 802px;
    height: auto;
    overflow: hidden;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
